## rust-libxml 0.3.5

=== debian/changelog ===
rust-libxml (0.3.5-1) unstable; urgency=medium

  * Package libxml 0.3.5 from crates.io using debcargo 2.7.7

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Tue, 27 May 2025 19:22:48 +0000

rust-libxml (0.3.4-2) unstable; urgency=medium

  * Team upload.
  * Cherry-pick upstream patch fixing alignment (Closes: #1103580) 

 -- Matthias Geiger <werdahias@debian.org>  Sun, 20 Apr 2025 17:51:33 +0200

rust-libxml (0.3.4-1) unstable; urgency=medium

  * Package libxml 0.3.4 from crates.io using debcargo 2.7.8

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Thu, 17 Apr 2025 11:47:25 +0200

rust-libxml (0.3.3-2) unstable; urgency=medium

  * Package libxml 0.3.3 from crates.io using debcargo 2.7.7
  * Run bindgen during build to match bindings with the architecture (Closes: #1102187)

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Mon, 14 Apr 2025 18:34:26 +0200

rust-libxml (0.3.3-1) unstable; urgency=medium

  * Package libxml 0.3.3 from crates.io using debcargo 2.7.6

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Sun, 30 Mar 2025 17:10:44 +0200
