=== debian/control ===
Source: rust-libxml
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0.71+runtime-dev <!nocheck>,
 librust-bindgen-0.71+which-rustfmt-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
 librust-vcpkg-0.2+default-dev <!nocheck>,
 libxml2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libxml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libxml
Homepage: https://github.com/KWARC/rust-libxml
X-Cargo-Crate: libxml
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-libxml-dev is very long, consider overriding

Package: librust-libxml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.71+runtime-dev,
 librust-bindgen-0.71+which-rustfmt-dev,
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.2-~~),
 librust-vcpkg-0.2+default-dev,
 libxml2-dev
Provides:
 librust-libxml+default-dev (= ${binary:Version}),
 librust-libxml-0-dev (= ${binary:Version}),
 librust-libxml-0+default-dev (= ${binary:Version}),
 librust-libxml-0.3-dev (= ${binary:Version}),
 librust-libxml-0.3+default-dev (= ${binary:Version}),
 librust-libxml-0.3.5-dev (= ${binary:Version}),
 librust-libxml-0.3.5+default-dev (= ${binary:Version})
Description: Rust wrapper for libxml2 - the XML C parser and toolkit developed for the Gnome project - Rust source code
 Source code for Debianized Rust crate "libxml"
