=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libxml 0.3.5 --all-targets --all-features
Features: test-name=rust-libxml:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-rayon-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libxml 0.3.5 --all-targets
Features: test-name=librust-libxml-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-rayon-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libxml 0.3.5 --all-targets --no-default-features
Features: test-name=librust-libxml-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-rayon-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
