## rust-libxml 0.3.7

=== debian/changelog ===
rust-libxml (0.3.7-1) unstable; urgency=medium

  * Package libxml 0.3.7 from crates.io using debcargo 2.7.10

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Sun, 21 Sep 2025 10:13:42 +0200

rust-libxml (0.3.5-2) unstable; urgency=medium

  * Team upload.
  * Package libxml 0.3.5 from crates.io using debcargo 2.7.8
  * Bump bindgen dependency to v0.72

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Sep 2025 20:35:31 +0200
