## rust-libxml 0.3.8

=== debian/changelog ===
rust-libxml (0.3.8-1) unstable; urgency=medium

  * Team upload
  * Package libxml 0.3.8 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 26 Oct 2025 12:23:50 -0400
