=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libxml
 Homepage: https://github.com/KWARC/rust-libxml
 X-Cargo-Crate: libxml
-Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-libxml-dev is very long, consider overriding
 
@@ -39,7 +38,7 @@
  librust-libxml-0+default-dev (= ${binary:Version}),
  librust-libxml-0.3-dev (= ${binary:Version}),
  librust-libxml-0.3+default-dev (= ${binary:Version}),
- librust-libxml-0.3.7-dev (= ${binary:Version}),
- librust-libxml-0.3.7+default-dev (= ${binary:Version})
+ librust-libxml-0.3.8-dev (= ${binary:Version}),
+ librust-libxml-0.3.8+default-dev (= ${binary:Version})
 Description: Rust wrapper for libxml2 - the XML C parser and toolkit developed for the Gnome project - Rust source code
  Source code for Debianized Rust crate "libxml"
